/* @override 
	http://staging.redsourcemedia.com/basebuild3/templates/redsource-media/assets/css/style-a.css
	http://canvas.paulkellycreative.com.au/bayside/templates/redsource-media/assets/css/style-a.css
	https://www.bellarinebayside.com.au/templates/redsource-media/assets/css/style-a.css */

/****** ------- Design and coding by Norm Douglas & Luke Armistead  ---- ******
For information on custom designed Joomla Templates visit www.redsourcemedia.com
__________           .____________                                      _____             .___.__        
\______   \ ____   __| _/   _____/ ____  __ _________   ____  ____     /     \   ____   __| _/|__|____   
 |       _// __ \ / __ |\_____  \ /  _ \|  |  \_  __ \_/ ___\/ __ \   /  \ /  \_/ __ \ / __ | |  \__  \  
 |    |   \  ___// /_/ |/        (  <_> )  |  /|  | \/\  \__\  ___/  /    Y    \  ___// /_/ | |  |/ __ \_
 |____|_  /\___  >____ /_______  /\____/|____/ |__|    \___  >___  > \____|__  /\___  >____ | |__(____  /
        \/     \/     \/       \/                          \/    \/          \/     \/     \/         \/ 
*/
/* @override 
	http://staging.redsourcemedia.com/basebuild3/templates/jigrid/assets/css/style.css

/**
* @version$Id: style.css 001 2013-06-28 09:50:00Z Anton Wintergerst $
* @packageJiGrid Template Framework for Joomla 2.5-3.0
* @copyrightCopyright (C) 2013 Jinfinity. All rights reserved.
* @licenseGNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
* @websitewww.jinfinity.com
* @email support@jinfinity.com
*/
@media screen and (min-width:600px) {
	#mobilerow {
		display: none;
	}

}
.hidden {
	display: none;
}
body {
	font-size: 1em;
	color: #333;
	background: #14384f;
}
#bottomrow2 {
	background: #f2f2f3;
}
.jirow.bottomrow3 {
	padding-bottom: 30px!important;
}
.page-header br {
	display: none;
}
.jirow.nav, .jirow.showcase, .jirow.main, .jirow.bottomrow3, .jirow.bottomrow2 {
	background: #fff;
}
.jirow.bottomrow3 {
	padding: 10px 0;
}
.jicell.phone-only {
	display: none;
}
.owl-pagination {
	margin-top: -30px;
	position: relative!important;
	z-index: 9999!important;
}
.owl-page span {
	background: #fff!important;
}
.navbarspacerrow {
	height: 210px!important;
}
.desktop .jirow.top, .desktop .jirow.nav {
	position: fixed;
	display: inline-block;
	z-index: 2!important;
}
.jirow.top {
	display: block!important;
	background: #14384f;
}
.jirow.nav {
	top: 124px;
	border-bottom: 1px solid #ddd;
}
.phone .jirow.nav, .phone .jirow.top {
	display: none!important;
}
.innertop3 .moduletable {
	width: 100%;
	margin: 0!important;
}
.jicell.topcell3 .outer {
	padding: 0!important;
}
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.desktop .phone-only {
	display: none;
	height: 0px;
}
i {
	font-family: "FontAwesome";
	font-style: normal;
}
.jbIntroText ul {
	padding: 10px 30px;
}
img {
	max-width: 100%;
	height: auto;
}
.articlebody ul {
	margin: 10px 20px;
	padding: 5px;
}
.articlebody ul li {
	list-style: disc;
}
.exploregrid ul li {
	list-style: none;
}
p, h1, h2, h3, h4, li, a, label,span,td,th,div {
	font-family: 'Open Sans', sans-serif;
	color: #333;
	font-weight: 300;
}
.readmore a.modal_link {
	color: #333;
}
strong {
	font-weight: 600;
}
h1, h2, h3, h2 a,.our-towns .blog .page-header h2 a, .articlebody h3 a, .articlebody h3 {
	font-family: 'Reenie Beanie', cursive !important;
	font-weight: 500;
}
.blog .page-header h2 a, .latestnews .moduletitle h3, .articlebody h4, .latestnews .readon span {
	font-family: 'Titillium Web', sans-serif !important;
	font-weight: 600;
	font-size: 35px;
}
.articlebody h4 {
	font-weight: 100;
	font-size: 20px;
	line-height: 25px;
}
.articlebody h2 {
	font-size: 50px;
	line-height: 60px;
}
.latestnews .moduletitle h3 {
	text-transform: uppercase;
}
.home .readmore a, .moduletable.explore .moduletitle h3, .homepageshowcase .readmore a, .our-towns .articlebody .btn, .readon.btn {
	font-family: 'Titillium Web', sans-serif;
	font-size: 25px;
	line-height: 40px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 5px;
	border: none;
	background: none;
	border-radius: 0;
	border-bottom: 19px solid #f05d69;
	display: inline-block!important;
	margin: 10px!important;
}
.moduletable.explore .moduletitle h3 {
	border: none!important;
}
.ishome .readmore .btn:hover {
	border-bottom: 19px solid;
}
.explore .item-page img, .accommodation .item-page img {
	display: none;
}
.readmore .btn:hover, .readmore a.modal_link:hover  {
	border-bottom: 10px solid;
}
.explore .moduletitle h3, .readon.btn {
	border-bottom: 0;
}
.explore .moduletitle {
	text-align: center;
}
.articlebody a {
	color: #f05d69;
}
.articlebody p, .moduletable p, .articlebody li, .moduletable li, .category-intro p, .category-intro li, .category-intro h4 {
	line-height: 20px;
	font-size: 14px;
}

a:hover {
	color: #aaa;
	text-decoration: none;
}
img a, a img {
	border: none;
}
.moduletable p {
	margin: 0;
}
fieldset.well {
	border: none;
}
.home .readmore a:hover {
	color: #f05d69!important;
}
/*--Top--*/
/*#top>.rowouter  {
	min-width: 100%!important;
	max-width: 1400px!important;
}*/
.moduletable.specials h3 {
	line-height: 30px;
}
.moduletable.specials h3 a {
	color: #fff;
	float: right;
	padding: 10px;
}
.about #bottomrow1>.rowouter, .contact #bottomrow1>.rowouter {
	min-width: 100%;
	max-width: 1400px;
}
iframe {
	width: 100%;
}
.about #bottomrow1, .about .bottomcell1 .outer, .contact #bottomrow1, .contact .bottomcell1 .outer {
	padding: 0!important;
}
.jirow.top {
	border-bottom: 3px solid #f05d69;
}
.fa-stack-2x {
	color: #fff;
}
#top .innertop3 {
    overflow: auto;
}
#top .moduletable.socialicons {
	float: left;
	padding: 15px 20px 0;
    width: 50%;
}
#top .moduletable.booknow {
	float: left;
	padding-top: 27px;
    width: 50%;
    
    line-height: 55px;
}

.booknow .btn {
    display: inline-block;
    height: auto;
    margin: 0 auto 13px;
    padding: 7px 12px;
    width: 80%;
    
    background: none;
    background-color: #999;
    border: 0px none #000;
    border-radius: 4px;
    
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 13px;
    text-shadow: none;
    text-transform: uppercase;
}
.booknow .btn:hover {
    box-shadow: inset 0 0 20px rgba(0,0,0,0.4);
}
.booknow .btn small {
    display: block;
    
    font-size: 10px;
    font-weight: normal;
    line-height: 9px;
    text-transform: uppercase;
}
.booknow .btn.blue {
    background-color: #1950a6;
}
.booknow .btn.green {
    background-color: #1aa74d;
}

.item-page .moduletable.booknow {
    padding-top: 40px;
}


/*--Header--*/
#top .socialicons p a {
	display: block;
	float: left;
	margin: 5px;
}
.socialicons .fa-stack {
	font-size: 20px;
}

#top .custom.socialicons {
    max-width: 110px;
}

/*--Nav--*/
.mainmenu ul li a {
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	text-decoration: none!important;
}
.moduletable.mainmenu {
	max-width: 1060px;
	margin: auto;
}
.jirow.nav {
	border-top: 24px solid #d2c3a1;
	-webkit-transition: position .5s ease-in-out;
	transition: position .5s ease-in-out;
	-moz-transition: position .5s ease-in-out;
	-o-transition: position .5s ease-in-out;
}
.mainmenu ul, .bottommenu ul {
	width: 100%;
	text-align: center;
}
ul.menu {
	padding: 0;
	margin: 0;
}
.footer ul.menu {
	clear: both;
}
.phone .footer ul.menu {
	width: 100% !important;
}
.jicell>.outer {
	display: inline-block;
	width: 100%;
}
.our-towns .jicell.maincell .outer {
	width: 100%!important;
}
ul.menu li {
	display: inline-block;
	line-height: 25px;
	list-style: none;
}
ul.menu li.active,ul.menu li:hover,.ishome ul.menu li.active:hover {
	border-bottom: 2px solid #f05d69;
	margin-bottom: -2px;
}
.ishome ul.menu li.active {
	border-bottom: none;
}
.mainmenu li a {
	display: block;
	font-weight: 600;
	padding: 10px 22px;
}
.jitogglemenubtn.btn {
	float: none;
}
.jirow.nav {
	margin-bottom: 0;
}
/*--Drop-Down--*/
.mainmenu ul ul {
	display: none;
	position: absolute;
	padding: 0!important;
	z-index: 99;
}
	.mainmenu ul li:hover ul {
	display: block;
}
/*--Showcase--*/
.nothome #showcase>.rowouter {
	width: 100%;
	max-width: 1600px!important;
}
.showcase .outer {
	padding: 0!important;
}
.internal-showcase img {
	width: 100%;
}
.homepageshowcase .zt-item-container {
	position: absolute;
	right: 0;
	width: 50%!important;
	z-index: 9999!important;
	background: #fff;
	top: 25%;
	height: 320px;
}
.homepageshowcase .zt-item-container h2 a, .homepageshowcase .zt-text-intro p, .homepageshowcase .zt-text-intro a {
	color: #333;
}
.homepageshowcase .zt-title h2, .townsbox h2, .moduletable.explore h3 {
	font-size: 60px;
	line-height: 60px;
	text-align: center;
}
.articlebody h3 {
	font-size: 30px;
	line-height: 35px;
}
.our-towns .item-page .lead-image {
	display: none;
}
.homepageshowcase .zt-title h2{
	font-weight: 600!important;
	line-height: 60px;
	margin-bottom: 0;
	display: block;
	font-size: 70px;
}
.homepageshowcase .zt-text-intro {
	text-align: center;
}
.moduletable.explore {
	text-align: center;
}
/* System Message */
#system-message-container .alert {
	background: #cb3636;
	padding: 10px;
}
#system-message-container * {
	margin: 0;
}
/*--Above--*/

/*--Main--*/
.phone .jigrid.maingrid {
	padding: 0 10px;
}
.cabinitem img {
	float: left;
	width: 50%;
	margin-right: 10px;
}
h2.pagetitle {
	font-size: 70px;
	line-height: 80px;
}
.page-header {
	padding: 0;
	margin: 0;
	border-bottom: 0;
}
.blog .cat-children {
	clear: both;
}
.blog .items-leading img.thumb {
	float: right;
}
.blog .items-row {
	float: left;
	width: 100%;
	border-bottom: 1px solid #ddd;
}
.blog .items-row .span6 .item {
	width: 48%;
	float: left;
	padding: 10px;
}
.jirow.Main .outer {
	min-height: 250px;
	padding: 10px;
}
.tooltip {
	position: absolute !important;
	background: #ccc;
	padding: 3px;
	border: 1px solid #333;
	color: #222;
}
.login-info .jbIntroText img {
	border: 1px solid #333;
	padding: 5px;
}
.phone .cfdiv_text input,.phone .ccms_form_element textarea,.phone .ccms_form_element select {
	clear: both;
	float: left;
	width: 100%;
}
.our-towns.portarlington .jirow.main {
	background: #f5f5f5 url('../images/portarlington.jpg') no-repeat 50% 0;
}
.our-towns.st-leonards .jirow.main {
	background: #f5f5f5 url('../images/stleonards.jpg') no-repeat 50% 0;
}
.our-towns.indented-head .jirow.main {
	background: #f5f5f5 url('../images/indentedhead.jpg') no-repeat 50% 0;
}
.camping .jirow.main {
	background: #f5f5f5 url('../images/camping.jpg') no-repeat 50% 0;
}
.cabins .jirow.main {
	background: #f5f5f5 url('../images/cabins.jpg') no-repeat 50% 0;
}
.environment .jirow.main {
	background: #f5f5f5 url('../images/coastal_trail.jpg') no-repeat 50% 0;
}
.festivals .jirow.main {
	background: #f5f5f5 url('../images/festivals.jpg') no-repeat 50% 0;
}
.fishing-and-boating .jirow.main {
	background: #f5f5f5 url('../images/fishing_boating.jpg') no-repeat 50% 0;
}
.for-the-kids .jirow.main {
	background: #f5f5f5 url('../images/for_the_kids.jpg') no-repeat 50% 0;
}
.food-and-wine .jirow.main {
	background: #f5f5f5 url('../images/food_wine.jpg') no-repeat 50% 0;
}
.our-towns.article .page-header h1 {
	font-size: 100px;
	line-height: 120px;
}
.our-towns.article .articlebody {
	padding: 10px 50px;
}
.our-towns .hasimage .articlebody {
	width: 100% !important;
}
.nothome .article .main .outer, .nothome .blog {
	max-width: 800px;
	margin: auto;
}
.page-header h1 {
	display: none;
}
.nothome .article .main.hasleft .outer {
	width: 100%;
}
.hasimages .articlebody {
	width: 60%;
	float: left;
	padding: 0 0 20px 20px;
}
.explore .hasimages .articlebody {
	width: 100%;
	padding: 0;
}
.article .lead-image {
	margin-bottom: 20px;
}
.item-images {
	float: right;
	width: 20%;
	margin-left: 20px;
}
.our-towns .item-images {
	float: none;
	width: 100%;
}
.item-images img {
	width: 100%;
	margin-bottom: 10px;
}
.our-towns.article .jirow.main .outer.outerwrap, .accommodation.article .jirow.main .outer.outerwrap, .explore.article .jirow.main .outer.outerwrap, .cabin-list .jirow.main .outer.outerwrap {
	margin: auto;
	background: rgba(255, 255, 255, 0.95);
	margin-top: 140px!important;
	text-align: center;
}
.our-towns.article .jirow.main .outer, .accommodation.article .jirow.main .outer, .explore.article .jirow.main .outer, .cabin-list .jirow.main .outer {
	max-width: 600px!important;
}
.blog .page-header h2 {
	font-size: 40px;
	line-height: 50px;
	margin: 0;
}
.nothome .hasleft .jicell.maincell .blog .outer.outerwrap {
	width: 100%;
}
.desktop .blog .grid-image .jiimg {
	position: absolute;
	float: left;
	left: 0;
	width: 40%;
}
.desktop .blog .hasimage .outer.item.column-1 {
	padding-left: 45%!important;
	min-height: 240px;
}
.readmore .btn span {
	display: none;
}
.items-row {
	border: none!important;
}
.readmore .btn, .readon.btn.btn-primary span, .readmore a.modal_link {
	background: none;
	border: none;
	border-radius: 0;
	text-transform: uppercase;
	border-bottom: 10px solid #ef5d68;
	padding: 2px 0;
}
.jiimg {
	opacity: 0.9;
}
.jiimg:hover {
	opacity: 1;
}
.indented-head-gallery .item-images .jiimg, .st-leonards-gallery .item-images .jiimg, .portarlington-gallery .item-images .jiimg {
	width: 25%;
	float: left;
}
/*--Right--*/
.moduletable.contactmap {
	margin-top: 50px;
}
/*--Left--*/
.moduletable.leftmenu {
	margin-top: 80px;
}
.hasleft .jirow.mainrow {
	border-left: 1px solid #ddd;
}
.leftmenu li {
	width: 100%;
}
.leftmenu li a {
	padding: 20px;
	display: block;
}
/*--Below--*/ 
/*--Bottom--*/
.bottomcell2 {
	padding: 0 150px!important;
}
.latestnews .zt-image {
	width: 50%;
	float: left;
	position: absolute;
}
.latestnews .readon.btn {
	padding: 0!important;
	margin: 0!important;
}
.latestnews .zt-readmore {
	margin: 0;
}
.latestnews .zt-item-container {
	float: right;
	width: 50%;
	padding: 10px 20px;
	background: none;
}
.latestnews .readon span {
	font-size: 16px;
	font-weight: 800;
}
.latestnews .zt-title h2 {
	font-size: 40px;
}
.townsbox {
	width: 33.3%;
	float: left;
	text-align: center;
	padding: 0 30px;
}
.townsbox img {
	display: none!important;
}
.phone .townsbox {
	width: 100%;
}
#bottomrow1.jirow{
	padding: 50px;
}
.phone #bottomrow1.jirow {
	padding: 0;
}
#bottomrow1 p, #bottomrow1 h2, #bottomrow1 a {
	color: #fff;
}
.exploregrid h2.zt-block {
	font-size: 40px;
	text-align: center;
	text-transform: lowercase;
}
.exploregrid .zt-item {
	padding: 5px!important;
}
.exploregrid .zt-item-container {
	padding-left: 20px;
	padding-right: 20px;
	background-color: rgba(0, 0, 0, 0.5);
	pointer-events: none;
}
.exploregrid .zt-item img {
	-webkit-filter: contrast(80%);
	-moz-filter: contrast(80%);
	-webkit-transition: all 1s ease-in-out 0s;
	transition: all 1s ease-in-out 0s;
	-moz-transition: all 1s ease-in-out 0s;
	-o-transition: all 1s ease-in-out 0s;
	
}
.exploregrid .zt-item:hover img {
	-webkit-filter: contrast(100%);
	-moz-filter: contrast(100%);
}
.exploregrid .zt-item:hover h2 a {
	color: #f05d69;
}
.moduletable.explore {
	margin-top: 50%;
}
/*--Footer--*/
.moduletable.footersocialicons {
	margin: auto;
	text-align: center;
}
.footersocialicons .fa-stack-2x {
	color: #ef5d68;
}
.jirow.main {
	padding-bottom: 40px;
}
.bottommenu li a {
	font-size: 10px!important;
}
.fa-stack-1x {
	color: #14384f;
}
.moduletable.bottommenu {
	width: 100%!important;
	font-size: 13px;
	margin-top: 20px;
}
.bottommenu li a {
	padding: 0 20px;
	border-right: 1px solid #fff;
}
.bottommenu li.last a {
	border-right: none!important;
}
.desktop .pkbrandingmenu {
	width: 35%;
	margin: auto;
}
.pkbrandingmenu li {
	display: block;
	padding: 0 10px;
}
.pkbranding {
	padding: 3px;
	width: 100% !important;
}
.footer a, .footer p {
	color: #fff;
	font-size: 10px;
}
.footer .adminmenu {
	float: right;
	width: 100%;
	text-align: right;
}
.adminmenu ul li a {
	padding: 0 5px;
}
.adminmenu ul {
	padding: 0;
	float: right;
}
.adminmenu li a {
	padding: 0 10px!important;
}
/*--Phone--*/
.desktop .moduletable.desktop {
	display: block;
}
.desktop .moduletable.phone {
	display: none;
}
.phone .moduletable.desktop {
	display: none;
}
.phone .moduletable.phone {
	display: block;
}
/* Mobile menu stuff */
.jitogglemenu li a {
	color: #333!important;
	background: #fff;
}
.phone .jitogglemenubtn {
	width: 99%;
	color: #333!important;
}
.phone .jitogglemenu li.active a {
	background: #fff;
}
.phone .jitogglemenubtn {
	border: none;
}
.jitogglemenu {
	width: 100%;
	max-width: none;
	position: relative;
	z-index: 99999;
	display: none;
}
.mobilemenu .outer {
	padding: 0;
}
.jitogglemenu {
	margin-bottom: 0;
}
.jitogglemenubtn.btn.btn-navbar {
	box-shadow: none;
	border: none;
	background: none;
}
.mobilemenu li, .mobilemenu .nav-childinner, .mobilemenu .nav-child {
	margin: 0!important;
	padding: 0!important;
}
.nav-child li {
	border-left: none!important;
	border-right: none!important;
	border-bottom: none!important;
}
/*--Form--*/
.datepicker_dashboard {
	padding: 20px;
	width: 200px;
	height: 160px;
}
.chrono_credits {
	display: none;
}
.chronoform {
	margin-top: 30px;
}
/*--Editor--*/
.edit ul.nav.nav-tabs {
	display: none;
}
.edit .btn-toolbar {
	float: left;
	width: 100%;
	margin: 20px 0;
}
#users-profile-core, #users-profile-custom {
	background: #fff;
	padding-top: 20px;
}
.active-result {
	color: #333;
}
.tooltip {
	position: absolute !important;
	background: #ccc;
	padding: 3px;
	border: 1px solid #333;
	color: #222;
}
.edit .btn-toolbar button {
	float: left;
}
/*breadcrumbs */
ul.breadcrumb {
	margin: 0;
	padding: 5px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	min-width: 500px;
	text-align: center;
	border-radius: none !important;
}
.btn {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.breadcrumbs li {
	display: inline-block;
}
.breadcrumb .icon-location {
	display: none;
}
/*.moduletable.breadcrumbs {
 display: block;
 width: 60%;
 margin: auto;
}*/
.our-towns .moduletable.breadcrumbs {
	width: 100%;
}
.breadcrumb i {
 margin: 0 5px;
}

.breadcrumb li * {
 color: #999;
 font-size: 12px;
 text-transform: uppercase;
}
ul.breadcrumb li a:hover {
 color: #222 !important;
}
/*--Typography--*/
a {
	text-decoration: none;
}
/*--Misc Utilities--*/
/*-Vertical Centering-*/
modulebody {
-webkit-box-flex: 1;
-moz-box-flex: 1;
box-flex: 1;
}
internal {
min-height: 200px;
display: -webkit-box;
display: -moz-box;
display: box;

-webkit-box-align: center;
-moz-box-align: center;
box-align: center;

-webkit-box-pack: center;
-moz-box-pack: center;
box-pack: center;
width: 200px;
background: #666;
border-radius: 50%;
}
custom {
display: -webkit-box;
display: -moz-box;
display: box;

-webkit-box-align: center;
-moz-box-align: center;
box-align: center;

-webkit-box-pack: center;
-moz-box-pack: center;
box-pack: center;
padding: 20px
}
.system-unpublished {
	opacity: .5;
}
.pagination {
	clear: both;
}
.pagination li {
	display: inline-block;
	margin: 0 5px;
}
.tip-wrap {
	background: #ddd;
	padding: 10px;
	border: 1px solid #999;
}
.btn.jmodedit {
	display: none !important;
}
/*--Sliders--*/
.active .panel-heading a.accordion-toggle::before {
	content: '\f103';
	font-family: FontAwesome;
}
.panel-heading a.accordion-toggle::before {
	content: '\f101';
	font-family: FontAwesome;
}
.jisocialwidgets>div {
	display: inline-block;
	margin: 0 10px 0 0;
}
.modal-body {
	width: 98%;
	position: relative;
	max-height: 400px !important;
	padding: 1%;
	overflow: scroll !important;
}